<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>注文内容</title>
<link href="cart3.css" rel="stylesheet" type="text/css">
</head>
<body>
	<h3>EC sample</h3>
	<form class="search">
		<input type="search" name="s" value="search"> <input
			type="submit" value="🔍">
	</form>
    <th>様</th>
        
	<hr wibtth="1500px">
	<h4>注文内容</h4>
           <div class="bt2">
      <img src="img/%E3%82%AD%E3%83%A3%E3%83%83%E3%83%97.png"
           class="btn3">
  </div>
	<tr><div class="text">
        <th><span class="mgr">商品名</span></th>
        <br><br>
		<th ><span class="mgr">送料</span></th>
        <br><br>
        <th><span class="mgr">合計</span></th>
        </div></tr>
        
	<br>
	<div class=bt>
		<input type="button" class=btn value="注文確定">
	</div>
	<br>
	<br>
	<div class=back>
		<a href="#" class="bt2">戻る</a>
	</div>

</body>
